@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.dropdown-menu {
     visibility: hidden;
    -webkit-box-shadow: 0 1px 10px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 10px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.2);
    -webkit-animation: fadeInUp .3s linear;
    -moz-animation: fadeInUp .3s linear;
    -o-animation: fadeInUp .3s linear;
    animation: fadeInUp .3s linear;
	margin: 0;
	min-width: 15rem;
    text-transform: capitalize;
    border: unset;
    background: #4ea4ff;
	padding:0;
	border-radius:unset;
}
.dropdown-item{color:#fff;border-bottom: 1px solid #063795; padding:.55rem 1rem; position:relative; display:grid; align-items:center}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #fbc801;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #e65340;
}
	.dropdown:hover>.dropdown-menu {
    display: block;
    visibility: visible;
	}
	
.dropright .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0.3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
    position: absolute;
    right: 20px;
}
.dropright .dropdown-menu {
	-webkit-animation: fadeInRight .3s linear;
    -moz-animation: fadeInRight .3s linear;
    -o-animation: fadeInRight .3s linear;
    animation: fadeInRight .3s linear;
	margin-left: 0.035rem;
}
}
